{
  "_id": "TraitDemRugissem00",
  "_key": "!items!TraitDemRugissem00",
  "name": "Rugissement",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 430000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "demoniaque",
    "description": "<p><strong>Description :</strong> Le Démon invoqué peut rugir si fort qu'il étourdit ses adversaires.</p><p><strong>Effet :</strong> Ce rugissement se résout par un test d'opposition <strong>Puissance × 2 / Trempe × 2</strong>. Si la victime ne parvient pas à résister, elle est abasourdie pendant au moins un tour et doit réussir un nouveau test en opposition pour reprendre ses esprits.</p>"
  }
}